.about-page{
	margin-top:100px;
}

.intro{
	text-align:center;
	max-width:600px;
	padding-bottom:40px;
	margin:auto;
}
.intro, .intro h1{
	font-size:43px;
	line-height:50px;
	line-height:1em;
	font-family:ls-med;
	letter-spacing: -1px;
}
.intro h1{
	display:inline;
}
.top-section{
	max-width:750px;
	margin:auto;
}
.top-section .body{
	font-size:22px; 
	line-height:32px;
	font-family:ls-tn;
}
.top-section .body p{
	margin-bottom:1.3em;
}

.facepile{
	background:#ffef00;
	padding:55px 40px 0 40px;
}
.facepile h2{
	text-align:center;
	font-size:43px;
	font-family:ls-med;
	margin-bottom:35px;
}

.facepile ul{
	max-width:1190px;
	margin:auto;
	padding:0;
	display:flex;
	flex-align:center;
	flex-flow:row wrap;
	align-items: center;
	justify-content: center;
}
.facepile li{
	display:block;
	margin:15px;
	position:relative;
	border-radius:50%;
	width:280px;
	min-width:280px;/*flexbox will try to scrunch it*/
	height:280px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center top;
	filter: grayscale(100%) blur(0px);
	cursor:pointer;
}
.facepile.smaller li{
	width:175px;
	height:175px;
	min-width:175px;
}
.facepile li a{
	text-decoration: underline;
}
.facepile .o{
	position:absolute;
	left:0;top:0;
	width:100%;
	height:100%;
	background:#fff;
	display:block;
	opacity:0;
	transition:all .2s;
	border-radius:50%;
}
.facepile .i{
	display:block;
	position:absolute;
	left:50%;top:50%;
	transform:translate(-50%, -50%);
	text-align:center;
}
.facepile li:hover .o{
	opacity:1;
}
.facepile li h3{
	font:normal 22px/1em ls-med;
	margin-bottom:5px;
}
.facepile.smaller li h3{
	font-size:14px;
}
.facepile.smaller li h4{
	font-size:10px;
}
.facepile li h4{
	font:normal 18px/1.2em ls;
}

.fullteam{
  position:relative;
}
.fullteam h2{
	position:absolute;
	top: 15%;
	left:0;
	width:100%;
	text-align:center;
	z-index:2;
	font-family:ls-med;
	font-size:43px;
}
.fullteam .team-img img{
	width:100%;
	display:block;
	/*filter:grayscale(100%) blur(0px);*/
}

#advisors{
	padding-bottom:55px;
}

.about-page h2{font-weight:bold;font-family:ls-med; margin-bottom:0.5em;}
.about-page blockquote{padding:20px 30px;border-radius:20px;background:#ebebeb;margin-bottom:2em; text-align:left;}
.about-page blockquote strong{font-family:ls-tn; font-weight:normal;font-size:16px;}
.about-page blockquote p{margin:0 !important;}
.about-page a{color:#333;text-decoration:underline;}


@media screen and (max-width:450px){
  .about-page blockquote{
      margin:1em 0;
  }
  .fullteam h2{position:static;}

@media screen and (max-width:790px){
	.top-section{
		padding-left:20px;padding-right:20px;
	}
}

@media screen and (max-width:600px){
	.facepile li{
		width:150px;height:150px;min-width:150px; 
	}
	.facepile li h3{font-size:18px;}
	.facepile li h4{font-size:12px;}
}

@media screen and (max-width:450px){
	.facepile li{
		width:250px;height:250px;min-width:250px; 
	}
}